body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666;
	font-size: 12px;
    background: #fff;
	line-height: 20px;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #23a1d1;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: 5px 0 5px 0;
}
/* search */
#search {
	margin-bottom: 10px;
}
#search .input-lg {
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 35px;
	text-shadow: 0 1px 0 #FFF;
}
/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}

/* footer */
footer {
	margin-top: 30px;
	padding-top: 30px;
    padding: 60px 0px;
	background-color: #fff;
	color: #e2e2e2;
    box-shadow: rgb(88 63 181 / 8%) 0px 2px 16px;
}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #fff;
}
footer h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
.alert {
	padding: 8px 14px 8px 14px;
}
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
    border-radius:0px;
    background:#d7e4f4;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb li {
	padding: 0 20px;
        font-size:13px;
        float: left;
        font-family:'Open Sans', sans-serif;
	position: relative;
	white-space: nowrap;
}
.breadcrumb li a { color:#0b1b30; }
.breadcrumb li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #c2d2e7;
	border-bottom: 1px solid #c2d2e7;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border-right: 1px solid #fafafa;
        border-bottom: 1px solid #fafafa;
	
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 a {
	font-weight: bold;
    width:100%;
    text-align: center;
    display: block;
    height:30px;
    color:#141516;
    font-size:12px;
}
.product-thumb .caption {
	padding: 0 20px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #ff0000;
    text-align:center;
    font-size:15px;
    font-weight: bold;
}
.product-thumb .price-new {
	font-weight: bold;
}
.product-thumb .price-old {
	color: #3079fd;
    text-decoration: line-through;
    margin-left: 10px;
    text-decoration-color: #ff0000;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}


/* Bisu Özel */

#main_top {
    background:#0a1c39;
    width:100%;
}

#main_top .login_menu {
    padding:0px;
    margin:0px;
}

#main_top .login_menu li { float:right; list-style:none; }
#main_top .login_menu li a { padding:15px 0px; text-decoration:none; cursor: pointer; margin-left:20px; font-weight:600; font-size:14px; display:inline-block; color:rgba(255,255,255,0.8); font-family: 'Open Sans', sans-serif; }


.destek { list-style: none; text-align: center; }
.destek a {
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
    font-weight: 600;
    text-decoration:none;
    margin-top: 10px;
    font-size: 13px;
    border-radius: 30pc;
    background: #ed0204;
}


#main_top .sepet { list-style: none; float: right; margin-left:10px; }
#main_top .sepet a { color: #ff0000;
    padding: 5px 10px;
    display: inline-block;
    font-weight: 600;
    text-decoration:none;
    margin-top: 10px;
    font-size: 14px;
    border-radius: 30pc;
    background: #fff;  }

#main_top .sepet a span {
        background: #ff0000;
    color: #fff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 15px;
    right: 5px;
    text-align: center;
}

.swiper-viewport {     padding: 0px;
    border: none !important;
    float: left;
    margin: 0px !important; }


.swiper-container {
width:100%;
background:#1f498d;
height:auto;
}


#hero_ust { position:absolute;  width:100%; z-index: 999; margin-top:100px; }

#hero_ust .app_indir {
  font-size:35px;
  text-align: center;
  line-height:40px;
  color:rgba(255,255,255,0.8);
  font-weight:600;
  font-family: 'Open Sans', sans-serif;
}

#hero_ust .app_indir a { margin-top:15px; float:none; display:inline-block; }
.prod_list { background: #fff;  box-shadow: rgb(88 63 181 / 8%) 0px 2px 16px; margin:0px 0px 25px 0px;  border-radius:4px; }
.prod_list > .row { margin-left:0px; margin-right:0px; }
.prod_list .col-md-2,
.prod_list .col-md-3,
.prod_list .col-md-1 { padding:0px; }

.side_category {
    width: 100%;
    background: #fff;
    border-radius:4px;
     box-shadow: rgb(88 63 181 / 8%) 0px 2px 16px;
    padding: 5px 0px;
}

.side_category li { list-style: none;    }
.side_category li .active { background:#fff8da; }
.side_category li a { padding: 5px 10px; text-decoration:none; display: block; line-height:30px; color:#191919; font-weight:600; }
.side_category li a:hover {
    background:#fff8da;
}
.side_category li a img { border-radius:4px; margin-right:5px; border:1px solid rgba(25, 25, 25, 0.1); }

#content h2 {
    font-weight:700;
    font-size:16px !important;
    color:#0b1b30;
}

#sidebarcart {}
#sidebarcart h5 { font-size:15px; color:#191919; font-weight:600; padding: 0px; margin:0px 0px 10px 0px; }
#sidebarcart .inner_sidebarcart {
    border:2px solid #ffb745;
    border-radius:3px;
    background:#fff;
} 
.empty {
    padding:30px;
    color:#c4c4c4;
}
.empty i {
    font-size:40px;
}


#home_categories_product {
    padding: 30px 0px;
    background: #fff;
    box-shadow: rgb(88 63 181 / 8%) 0px 2px 16px;
    width: 100%;
    float: left; }
@media (max-width: 767px) {
    #home_categories_product {
        padding-top: 12px;
    }
}
#home_categories_product .categories a img {
    border-radius:4px;
    border:1px solid #ccc;
    margin-bottom:5px;
    background:#fff;
    width: 100% !important;
    height: auto !important;
}
#home_categories_product .categories a span {
    width: 100%;
    display: block;
    text-align: center;
}
#home_categories_product .categories a {
    font-size:12px;
    font-weight:bold;
    color:#1a4775;
    border-radius:4px;
    display:inline-block;
    border:1px solid #fafafa;
    width:128px;
    text-align:center;
    padding:7px 10px;
    font-family:'Roboto', sans-serif;
    text-decoration: none;
}
#home_categories_product .categories a:hover {
    background:#f3f0fe;
    border:1px solid #e3def4;
}
#home_categories_product h4 {
    margin-bottom:10px;
    margin-top:0px;
    font-family:'Roboto', sans-serif;
    font-size:15px;
    color:#cb5c5e;
    text-align: center;
}
#home_categories_product > .container:first-child {
    display: none;
}

#home_favories {
    padding: 30px 0px 60px 0px;
    width: 100%;
    float:left;
}

footer h4,
#home_favories h4 {
    margin-bottom:10px;
    margin-top:0px;
    font-family:'Roboto', sans-serif;
    font-size:15px;
    color:#cb5c5e;
    text-align: left;
}
#home_favories h4 {
    text-align: center;
}

footer ul li a {
    color : #565454;
    font-size:13px;
    padding:7px 0px;
    width: 100%;
    display:block;
}

footer ul li a:hover {
    color:#999;
}

.uygulama_indir a {
  margin: 7px 3% 7px 0;
  width: 48%;
  float: left;
  padding: 5px;
  border: 1px solid #0a1c39;
  border-radius: 6px;
}
.uygulama_indir a:last-child {
  margin-right: 0;
}
.uygulama_indir a:hover {
  border: 1px solid #ed5d26;
}
.uygulama_indir a > img {
  min-height: auto;
}
.hamburger { padding:12px 0px !important; }
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before { background-color:#fff !important; }



/* ayhan() */
.IPBazliGizle {display: none !important;}
.ucnokta {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
button:focus {
    outline: 0;
}
.image-list-small {
  font-family: 'Roboto', sans-serif;
  margin: 0 auto;
  text-align: left;
  max-width: 900px;
  padding: 0;
}
.image-list-small li {
  display: inline-block;
  width: 100%;
  margin: 15px 10px;
}
.image-list-small li:hover > a {
  outline: 1px solid #000;
}
.image-list-small li > a {
  height: 300px;
  display: block;
  text-decoration: none;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
  border: 4px solid #ffffff;
  outline: 2px solid #ffabab;
  box-shadow: 0 2px 1px #DDD;
}
.image-list-small li > a:hover {
  outline: 2px solid #ec0406;
}
.image-list-small .details {
  margin-top: 13px;
}
.image-list-small .details h3 {
  display: block;
  margin: 0 0 3px 0;
  font-size: 1.1em;
  font-weight: 700;
  text-align: left;
}
.image-list-small .details h3 a {
  color: #303030;
  text-decoration: none;
}
.image-list-small .details h3 a .category-left {
  float: left;
}
.image-list-small .details h3 a .category-right {
  float: left;
  font-weight: 500;
  color: #888;
  margin-left: 11px;
}
.image-list-small .kapalidiv {
  font-size: 1.8em;
}
/**/
.image-list-small .bayi-telephone {
  position: absolute;
  bottom: 28px;
  padding: 6px 12px;
  background-color: #1f9504;
  width: 100%;
}
.image-list-small .bayi-telephone a {
  color: #fff;
  font-weight: 500;
}
.image-list-small .bayi-telephone .category-left {
  float: left;
}
.image-list-small .bayi-telephone .category-right {
  float: right;
}
/**/
.kategoriler-home {
  display: inline-block;
  text-transform: uppercase;
  font-size: 18px !important;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 4px 8px;
  background-color: #ed0204;
  color: #fff !important;
  border: 5px double #fff;
}
@media (max-width: 767px) {
  .kategoriler-home {
    margin-bottom: 7px !important;
    font-size: 15px !important;
  }
}
/**/
.kapalidiv {
  position: relative;
  width: 100%;
  height: 100%;
  background: rgba(197,9,11,.4);
  color: #fff;
  font-size: 1.12em;
}
.kapalidiv .center {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  width: 100%;
  padding: 9px;
}
@media (max-width: 767px) {
  .image-list-small {
    text-align: center;
  }
  .image-list-small li {
    display: inline-block;
    width: calc(100% - 14px);
    margin: 7px;
  }
  .image-list-small li > a {
    height: 150px;
  }
  .kapalidiv {
    font-size: .95em;
    line-height: 1.3;
  }
  .kapalidiv .center {
    padding: 5px;
  }
}
body > #common-home.container {
  width: 100% !important;
}
#common-home #content {
  padding: 0 !important;
}
.breadcrumb {
  height: 36px;
  background: transparent;
  margin: 10px 0 40px 0;
}
#content h1:first-child {
  margin-top: 0;
}
#main_top #logo img {
  width: 100%;
  max-width: 157px;
  height: 40px;
}
#main_top .destek {
  margin-left: 20px;
}
.destek a {
  font-size: 12px;
  padding: 5px 8px;
  max-width: 350px;
  text-align: center;
}
.destek .fa {
  font-size: 12px;
}
@media (max-width: 767px) {
  #main_top div[class^="col-xs"] {
    padding-right: 7px;
    padding-left: 11px;
  }
  .breadcrumb {
    margin: 10px 0 20px 0;
  }
  .top-sag .login_menu {
      display: none;
  }
  .destek a {
    font-size: 11px;
    margin-top: 7px;
    max-width: 200px;
  }
  .destek .fa {
    font-size: 11px;
  }
}
/**/
.swiper-slide img {
  width: 100%;
  max-height: 550px;
}
/**/
.mobile-bottom-nav {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  will-change: transform;
  transform: translateZ(0);
  display: none;
  height: 50px;
  background-color: #0a1c39;
}
.mobile-bottom-nav__item {
  flex-grow: 1;
  text-align: center;
  font-size: 12px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.mobile-bottom-nav__item--active {
  color: red;
}
.mobile-bottom-nav__item-content {
  display: flex;
  flex-direction: column;
  padding-top: 5px;
}
.mobile-bottom-nav__item.destek {
  background: #ed0204;
}
.mobil-sepet .cart-count {
  background: #ff0000;
  color: #fff;
  border-radius: 50%;
  width: 19px;
  height: 19px;
  display: block;
  position: absolute;
  top: 5px;
  right: 16px;
  text-align: center;
  font-size: .95em;
  font-weight: 600;
}
@media (max-width: 767px) {
  .mobile-bottom-nav {
    display: flex;
  }
  footer > .container {
    /*display: none;*/
  }
  #main_top li.sepet {
    display: none;
  }
}
/**/
#main_top {
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
/**/
.alert {
  margin-left: 10px;
  margin-right: 10px;
}
.alert-dismissable .close, .alert-dismissible .close {
  right: -5px;
}
/**/
.modal-ayh {
  padding: 0 !important;
}
.modal-ayh .modal-header,
.modal-ayh h4 {
  background-color: #0a1c39;
  color: white !important;
  text-align: center;
  font-size: 26px;
}
.modal-ayh .modal-header .close {
  margin-top: -7px;
  background-color: transparent;
  color: #091c39 !important;
  text-align: center;
  font-size: 30px;
  opacity: .5;
}
.modal-ayh .modal-body {
  padding: 40px 50px;
}
.modal-ayh .alert {
  margin-left: 0;
  margin-right: 0;
}
.modal-ayh .modal-body .btn {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: .5px;
}
/**/
.modal-ayh.modal-full-screen .modal-dialog {
  width: 100% !important;
  height: 100% !important;
  margin: 0;
  display: inline-grid;
}
.modal-ayh.modal-full-screen .modal-header {
  background-color: #fff;
  text-align: center;
  border-bottom: 1px solid #b0ceff;
}
.modal-ayh.modal-full-screen .modal-header .modal-logo {
  width: 332px;
  margin: 0 auto;
  min-height: 50px;
}
.modal-ayh.modal-full-screen .modal-header h4 {
  background-color: #fff;
  color: #0a1c39 !important;
  text-align: center;
  font-size: 33px;
  margin: 18px 0 3px 0;
}
.modal-ayh.modal-full-screen .modal-content {
  height: 100%;
  margin: auto 0;
  border: 1px solid #0a1c39;
}
/**/
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
  outline: none;
}
.btn-bisu {
  color: #f5f5f5;
  text-shadow: 0 -1px 0 rgb(0 0 0 / 25%);
  background-color: #081d39;
  background-image: linear-gradient(to bottom, #103260, #05152a);
  background-repeat: repeat-x;
  border-color: #103260 #081d39 #081d39;
  box-shadow: none;
}
.btn-bisu.focus, .btn-bisu:focus, .btn-bisu:hover {
  color: #fff;
  background-image: linear-gradient(to bottom, #042148, #020e1f);
}
.ortali_uygulama_indir {
  text-align: center;
}
.ortali_uygulama_indir h5 {
  margin-top: 13px;
  margin-bottom: 5px;
}
.ortali_uygulama_indir .app_btn {
  text-align: center;
  display: inline-block;
}
.ortali_uygulama_indir .app_btn a {
  display: inline-block;
  margin-top: 20px;
  padding: 5px 34px;
  border: 1px solid #0a1c39;
  border-radius: 8px;
}
.ortali_uygulama_indir .app_btn a img {
  width: 332px;
  min-height: 50px;
}
.ortali_uygulama_indir .app_btn a:hover {
  border: 1px solid #ed5d26;
}
@media (max-width: 767px) {
  .modal-ayh .modal-header,
  .modal-ayh h4,
  .modal-ayh .close {
    font-size: 22px;
  }
  .modal-ayh .modal-header .close {
    margin-top: 0;
    position: absolute;
    right: 12px;
    top: 6px;
    z-index: 1;
  }
  .modal-ayh.modal-full-screen .modal-header .modal-logo {
    width: 85%;
  }
  .modal-ayh .modal-body {
    padding: 15px;
  }
  .modal-ayh select.form-control {
    font-size: 11px;
  }
  .ortali_uygulama_indir h5 {
    margin-top: 0;
    margin-bottom: 3px;
  }
  .ortali_uygulama_indir .app_btn a {
    margin-top: 10px;
    padding: 2px 38px;
  }
}
@media (min-width: 1025px) {
  .modal-ayh.modal-full-screen .modal-header {
    padding: 70px 50px;
  }
  .modal-ayh.modal-full-screen .modal-body {
    padding: 100px 50px;
  }
}
/**/
.modal-ayh {
  text-align: center;
  padding: 0!important;
}
.modal-ayh:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}
.modal-ayh .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  width: 600px;
}
@media (max-width: 767px) {
  .modal-ayh .modal-dialog {
    width: 90% !important;
  }
}
/**/
.engel-bolge-sec-div {
  position: relative;
  padding: 40px;
  height: 200px;
  width: 100%;
  background: #ccc;
  cursor: pointer;
}
.engel-bolge-sec-div::after {
  content: "";
  opacity: 0.04;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  background: #ccc;
  background-image: url("/image/birsugetir_yenilogo_3.png");
  background-repeat: space;
}
.engel-bolge-sec-div table.center {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  text-align: center;
}
.engel-bolge-sec-div table {
  width: 80%;
}
.engel-bolge-sec-div td {
  padding: 9px;
}
.engel-bolge-sec-div h1 {
  display: block;
  width: 100%;
  color: #0a1c39;
}
.engel-bolge-sec-div .destek a {
  font-size: 14px;
  padding: 10px 24px;
}
.engel-bolge-sec-div img {
  width: 100%;
  max-width: 157px;
}
@media (max-width: 767px) {
  .bolge-none footer {
    padding: 0;
  }
  .bolge-none footer .container {
    display: none !important;
  }
  .engel-bolge-sec-div {
    padding: 5px;
  }
  .engel-bolge-sec-div td {
    padding: 3px;
  }
  .engel-bolge-sec-div h1 {
    font-size: 22px;
  }
}
/**/
#common-home #content #hero_ust,
.swiper-button-prev, .swiper-button-next {
  display: none !important;
}
@media (max-width: 767px) {
    .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
        min-height: 120px;
    }
}
/**/
#d_quickcheckout .alert-danger {
  position: relative;
  padding: 8px 33px 8px 15px !important;
  margin: 0 0 20px 0 !important;
}
#d_quickcheckout .alert-danger.alert-dismissable .close, 
#d_quickcheckout .alert-danger.alert-dismissible .close {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 12px;
}
#d_quickcheckout .alert-danger .fa-exclamation-circle {
  display: none;
}
/**/
#account-account #content h2 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 28px;
  margin-bottom: 11px;
}
#account-account #content > h2:first-child {
  margin-top: 5px;
}
#account-account #content a {
  margin: 0 0 10px 0;
}
#account-account #content aXX {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
  padding: 8px 15px;
  border: 1px solid #ccc;
  border-radius: 4px;
  line-height: 1.3333333;
  text-align: center;
  font-size: 15px;
  color: #000;
}
#account-account #content aXX:hover, #account-account #content aXX:active {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
/**/
#payment_method_list .payment-image {
  display: none;
}
#d_quickcheckout #ipara_form > .row {
    margin-left: 0;
    margin-right: 0;
}
.qc-checkout-product.panel-body > p.text,
.qc-checkout-product.panel-body > .table.qc-cart {
    display: none;
}
.form-group.qc-reward {
    padding-bottom: 15px;
    border-bottom: 1px solid #efefef;
}
.reward-low-text {
    padding: 6px 12px;
    border: 1px solid #ccc;
    background-color: #eee;
    color: #888;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#d_quickcheckout .panel-body .alert {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
/**/
#d_quickcheckout #payment_address .panel-body > p {
    display: none;
}
/**/
.swiper-viewport {
    box-shadow: none !important;
}
#common-home #banner0 {
    max-width: 900px;
    max-height: 300px;
}
/**/
.breadcrumb {
    height: 44px !important;
    margin: 0 !important;
}
.breadcrumb > .container {
    display: none !important;
}
#content h1 {
    font-size: 26px;
}
#checkout-cart > .row > #content > .row:not(.buttons) {
    display: none !important;
}
#checkout-cart .buttons {
    margin-top: 40px !important;
}
#checkout-cart .buttons .col-devam {
    padding: 0 !important;
    margin-top: -3px;
}
#checkout-cart .buttons .col-devam .btn {
    padding: 14px 12px;
    border-radius: 0 4px 4px 0;
    border-color: #2190bb !important;
    background-color: #2190bb !important;
    background-image: none !important;
    box-shadow: none !important;
}
#checkout-cart .buttons .col-fiyat {
    padding: 0 !important;
    margin-top: -3px;
    position: relative;
    height: 47px;
    border-radius: 4px 0 0 4px;
    border: 1px solid #2190bb;
    border-right: 0;
    clear: both;
}
#checkout-cart .buttons .fiyat {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 1.2em;
    font-weight: bold;
    color: #2190bb;
}
#checkout-cart .buttons .col-indirim-text {
    padding: 9px 12px;
    border: 0;
    text-align: left;
    font-style: italic;
}
#checkout-cart .buttons .col-indirim-toplam {
    padding: 0 !important;
    position: relative;
    height: 39px;
    border-radius: 4px 4px 0 0;
    border: 1px solid #ddd;
    border: 0 !important;
    clear: both;
}
#checkout-cart .buttons .col-indirim-toplam .fiyat {
    text-decoration: line-through;
    font-size: 1.05em !important;
    color: #888 !important;
}
#checkout-cart .buttons .col-indirim-next-uyari {
  padding: 0 !important;
}
#checkout-cart .buttons .col-indirim-next-uyari .alert {
  display: block !important;
  margin: 12px 0 0 0 !important;
  text-align: center;
}
.cart-urun-tablo {
    width: 100%;
    border: 0 !important;
    margin-top: 30px;
}
.cart-urun-tablo td {
    border: 0 !important;
    padding: 0 !important;
}
.cart-urun-tablo tbody > tr {
    padding: 5px 0;
}
.urun-ayirici-tr hr {
    margin: 15px 0;
}
.cart-urun-tablo tbody > .urun-ayirici-tr:last-child {
    display: none;
}
.cart-urun-tablo .cart-urun-resim {
    min-width: 50px;
}
.product-big-ad,
.product-big-fiyat {
    font-size: 1.2em;
}
#content > h1, #content > h1 * {
    font-size: 25px !important;
}
#checkout-cart #content > h1 .fa {
    color: #ed0204;
}
@media (max-width: 767px) {
    .product-big-ad,
    .product-big-fiyat {
        font-size: 1.15em;
    }
    #content > h1, #content > h1 * {
        font-size: 20px !important;
    }
}
/**/
.product-list .number-spinner {
	max-width: 150px !important;
	margin: 0 5px 5px !important;
}
.product-list .number-spinner {
    max-width: 20%; float: left; margin-right: 15px;
}
.number-spinner #input-quantity {
    margin-right:0 !important;
}
.number-spinner input[name^=quantity] {
    text-align: center;
    min-width: 32px !important;
    font-size: 14px;
    font-weight: 500;
    padding: 2px;
    border: 1px solid #2190bb;
}
.number-spinner a {
    color: #ffffff !important;
    border-color: #2190bb !important;
    background-color: #2190bb !important;
    background-image: none !important;
    box-shadow: none !important;
}
.number-spinner:hover a {
    color:#ffffff !important;
}
.adet-refresh-btn,.adet-remove-btn,
#checkout-cart .alert-success {
    display: none !important;
}
@media (max-width: 767px) {
    .number-spinner a {
        padding: 0.62em 9px;
    }
    .number-spinner input[name^=quantity] {
        font-size: 12px;
    }
}
/**/
.swal2-popup {
    background: #0a1c39 !important;
    color: #fff !important;
}
.swal2-styled.swal2-default-outline:focus {
    box-shadow: 0 0 0 1px rgb(255 255 255 / 100%) !important;
}
/**/
.addbutton {
    background: #34b70f;
    color: #ffffff;
    border: none;
    border-radius: 4px;
    font-size: 18px;
    padding: 11px 13px;
    position: absolute;
    top: 0px;
    right: 0px;
}
.yemek_menu .addbutton {
    font-size: 16px;
    padding: 5px 12px;
    position: relative;
    height: 30px;
}
.yemek_menu .product-layout {
  padding: 0 !important;
}
.yemek_menu .product-thumb {
  display: grid;
  grid-template-columns: 26% 74%;
  gap: 0px;
  justify-content: space-between;
  align-content: center;
  border-right: 0;
  border-bottom: 1px solid #cef1c4;
}
.yemek_menu .product-thumb * {
  text-align: left;
}
.yemek_menu .product-thumb .img-responsive {
  min-height: auto;
}
.yemek_menu .product-thumb .caption {
  display: grid;
  grid-template-columns: auto;
  gap: 10px;
  height: 100%;
  align-content: space-around;
  padding: 0 10px;
}
.yemek_menu .product-thumb .caption h4 {
  height: 20px;
  margin-top: 0;
}
.yemek_menu .product-thumb .caption-top {
  margin-top: 20px;
}
.yemek_menu .product-thumb .caption-bottom {
  display: grid;
  grid-template-columns: auto auto;
  gap: 15px;
  justify-content: end;
  align-content: center;
  margin-bottom: 8px;
}
.yemek_menu .product-thumb .caption-bottom p,
.yemek_menu .product-thumb .caption-bottom div {
  line-height: 29px;
}
.yemek_menu .product-thumb .price {
	color: #34b70f;
}
/**/
.sub-category-menu {
  position: fixed;
  z-index: 999;
  top: 50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #fff;
  padding-top: 18px;
  padding-bottom: 2px;
  margin-bottom: -15px;
  -webkit-box-shadow: 0 3px 5px -5px #222;
  -moz-box-shadow: 0 3px 5px -5px #222;
  box-shadow: 0 3px 5px -5px #222;
}
.sub-category-menu .col {
  padding-left: 3px;
  padding-right: 3px;
  margin-bottom: 6px;
}
.sub-category-menu a, .sub-category-menu a:visited {
  color: #091c39;
}
.sub-category-menu a:hover, .sub-category-menu a:active {
  color: #ff0000;
}
.sub-category-menu .circle-image {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
  transition: background-color 0.3s;
}
.sub-category-menu .square-image {
  width: 50px;
  height: 50px;
  overflow: hidden;
  margin: 0 auto;
  transition: background-color 0.3s;
}
.sub-category-menu img {
  width: 100%;
  height: auto;
}
.sub-category-menu .menu-name {
  margin-top: 3px;
  text-align: center;
  font-weight: 600;
}
.sub-category-menu-space {
  width: 100%;
  height: 84px;
}
@media (max-width: 767px) {
  .sub-category-menu {
    width: 100%;
  }
}
/* ayhan */
